# Sigil Grid — Super Aggressive variant
# Capital split: 10% big cap / 90% micro / 10% pump
rules_rsi_oversold: 55.0
rules_volume_mult: 0.8
rules_buy_min_score: 1
min_confidence: 0.45
stop_loss_pct: 4.0
take_profit_pct: 8.0
reentry_cooldown_hours: 0
signal_interval_minutes: 5
max_position_pct: 33.0
max_total_exposure_pct: 10.0

pump:
  max_total_exposure_pct: 10.0

micro:
  capital_pct: 90.0
